.layers {
    width: 100%;
    height: 100%;
}

.layers__header {
    height: 55px;
    background-color: #F6F6F7;
    box-shadow: 0 0 2px 1px #CCC;

    display: flex;
    align-items: center;
    justify-content: space-between;

    padding: 0 20px;

    position: relative;
    z-index: 10;
}

.list-wrapper {
    height: calc(100% - 55px);
    overflow-y: auto;
}

.layers__title {
    flex-grow: 1;
    font-size: 14px;
    font-weight: 600;
}

.layers__btn {
    flex-shrink: 0;
}